{
	"308000641_0": "「どうなってんだよ……。\\n　終わったんじゃなかったのかッ！？」",
	"308000641_1": "「お呼びでないのデースッ！」",
	"308000641_2": "「はあああああ――ッ！」",
	"308000641_3": "「こいつでまとめて吹き飛ばしてやるッ！\\n　砕け散りやがれッ！」",
	"308000641_4": "「これで一段落か……。\\n　本当に段々と数と質が上がってやがる……」",
	"308000641_5": "「それよりマリアたちデスよ。\\n　まさかギアが振袖に呪われるだなんて、驚いたデス」",
	"308000641_6": "「あんな事あるんだね……」",
	"308000641_7": "「――ああ、そうだな」",
	"308000641_8": "「やはり何かしらの呪いが付与されているようです」",
	"308000641_9": "「その呪いの力が、３人の心象に影響を及ぼし、\\n　振袖型以外には変身出来ないようにしていると考えられます」",
	"308000641_10": "「呪いが刻まれているのはおそらく心象の深い部分なので、\\n　例え本人が意識せずともそれを拒むことは難しいかと思います」",
	"308000641_11": "「……何とかできないの？」",
	"308000641_12": "「一度あの術式に囚われた事で触媒とも深く繋がれてしまって\\n　いるので、あの神隠しの迷宮の謎を解けばあるいは……」",
	"308000641_13": "「厄介極まりないな……。そうなるとわたしたちは\\n　こちらではまともに戦えないという事になるのか……」",
	"308000641_14": "（やはり、終わっていなかったという事か……）",
	"308000641_15": "「時間はかかるかもしれませんが、触媒の特定と行われた術式の\\n　解明が成されれば、呪いを解く方法もわかるかも知れません」",
	"308000641_16": "「えーと、ということはつまり……？」",
	"308000641_17": "「つまり、お前たちは出撃禁止だ」",
	"308000641_18": "「状況が状況だ。\\n　仕方ねーからあたしらが何とか頑張らないとな」",
	"308000641_19": "「はい」",
	"308000641_20": "「デスね……っと、また来たみたいデス」",
	"308000641_21": "「さっさと片付けるか。\\n　おまえら、しっかりついて来いッ！」"
}